{
  "name": "BFCommonKit",
  "version": "1.0.9",
  "summary": "A short description of BFCommonKit.",
  "swift_versions": "5.0",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://git.yishihui.com/wenweiwei",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "wenweiwei": "wenweiwei@piaoquantv.com"
  },
  "source": {
    "git": "https://git.yishihui.com/wenweiwei/BFCommonKit.git",
    "tag": "1.0.9"
  },
  "platforms": {
    "ios": "10.0"
  },
  "resource_bundles": {
    "BFCommonKit_Resources": [
      "BFCommonKit/Assets/Resources/*.png"
    ]
  },
  "subspecs": [
    {
      "name": "BFConfig",
      "source_files": "BFCommonKit/Classes/BFConfig/*",
      "frameworks": "UIKit"
    },
    {
      "name": "BFBase",
      "source_files": "BFCommonKit/Classes/BFBase/**/*",
      "frameworks": [
        "UIKit",
        "WebKit"
      ],
      "dependencies": {
        "Alamofire": [
          "4.9.1"
        ],
        "SnapKit": [
          "5.0.1"
        ],
        "BFCommonKit/BFUtility": [

        ],
        "BFCommonKit/BFConfig": [

        ],
        "BFCommonKit/BFCategorys": [

        ]
      }
    },
    {
      "name": "BFEnums",
      "source_files": "BFCommonKit/Classes/BFEnums/*",
      "frameworks": "Foundation"
    },
    {
      "name": "BFCategorys",
      "source_files": "BFCommonKit/Classes/BFCategorys/*",
      "frameworks": [
        "Foundation",
        "UIKit",
        "MobileCoreServices"
      ],
      "dependencies": {
        "KingfisherWebP": [
          "1.3.0"
        ]
      }
    },
    {
      "name": "BFUtility",
      "source_files": "BFCommonKit/Classes/BFUtility/*",
      "frameworks": [
        "Foundation",
        "UIKit",
        "AdSupport",
        "Photos",
        "AudioToolbox",
        "AVKit"
      ],
      "dependencies": {
        "KingfisherWebP": [
          "1.3.0"
        ],
        "Alamofire": [
          "4.9.1"
        ],
        "KeychainAccess": [
          "4.2.2"
        ],
        "Kingfisher": [
          "6.3.0"
        ],
        "Toast-Swift": [
          "5.0.1"
        ],
        "BFCommonKit/BFCategorys": [

        ],
        "BFCommonKit/BFConfig": [

        ]
      }
    },
    {
      "name": "BFDebug",
      "source_files": "BFCommonKit/Classes/BFDebug/*",
      "frameworks": [
        "UIKit",
        "MessageUI",
        "WebKit"
      ],
      "dependencies": {
        "BFCommonKit/BFCategorys": [

        ]
      }
    }
  ],
  "swift_version": "5.0"
}
